/* your styles go here */

.--background-gray {
    background-color: #f2f3f7
}

.--p_color_home {
    color: #212529 !important
}

.with-pattern-1_new::before {
    content: '';
    position: absolute;
    background: url(../img/pattern.png);
    width: 265px;
    height: 325px;
    left: 0px;
    top: 0px;
    background-repeat: no-repeat;
    z-index: 1;
    transform: scaleX(-1)
}